<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ec0da763d8ff7f264cb249c0bedde8b">
  <dict>
    <!--2020-02-17 10:15:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
